Subject: Ticket Assigned - Three times the wrong size received
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 09:12:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Three times the wrong size received Hello

I have ordered three times slipstop shoes and three times it came in the
wrong size…what can be so difficult??? I just don’t get it. I have ordered
XXS 18-29 and receive every time XS 21-23?!?! Why? I want to have a
compensation now. And the deli every charges I want to get back too. Make
sure I’ll receive my correct order. I’m very upset. It’s around 400 AED and
I have to wait 14 days to get it back. It’s a joke right?

I don’t want a refund. I want my shoes in the right
Size.

Order number 9512942277

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378197